{% extends 'email/base_email.txt.twig' %}

{% set account = userInvitation.getAccount() %}

{% block body %}
Guten Tag {{ userInvitation.getCreatedByAccountUser().getFullName() }},

Sie haben {{ userInvitation.getFirstName() }} {{ userInvitation.getLastName() }} {% if userInvitation.getCompanyName() != null %}von {{ userInvitation.getCompanyName() }}{% endif %} am {{ userInvitation.getCreatedAt().format('d.m.Y') }} als {{ userInvitation.getUserRegistrationType().getName() }}/n zur Nutzung von LeAn® eingeladen.

Die Einladung wurde soeben angenommen.


Mit besten Grüßen

Ihr Team von LeAn®
{% endblock %}
